# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# Park Shinjo <kde@peremen.name>, 2010, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-06-07 05:27+0200\n"
"PO-Revision-Date: 2010-07-06 23:42+0900\n"
"Last-Translator: Park Shinjo <kde@peremen.name>\n"
"Language-Team: Korean <kde@peremen.name>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Lokalize 1.5\n"

#: akonadislave.cpp:44
msgid "Protocol name"
msgstr "프로토콜 이름"

#: akonadislave.cpp:45 akonadislave.cpp:46
msgid "Socket name"
msgstr "소켓 이름"

#: akonadislave.cpp:82 akonadislave.cpp:111 akonadislave.cpp:131
msgid "No such item."
msgstr "항목이 없습니다."

#: akonadislave.cpp:168 akonadislave.cpp:175
msgid "No such collection."
msgstr "모음집이 없습니다."
